Changeset d876f0e


Ignore:
Timestamp:
02/17/2020 10:26:06 PM (20 months ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.0-rc1, 10.1, 10.1-rc1, 11.0, 11.0-rc1, 11.0-rc2, 11.0-rc3, 9.1, cross-chap5, ml-11.0, multilib, old-trunk, trunk, xry111/git-transition, xry111/glibc-2.34, xry111/tester-nohack, xry111/usr-move
Children:
56fb88f6
Parents:
6cf2844
Message:

Explain with-glibc-version in gcc pass 1

git-svn-id: http://svn.linuxfromscratch.org/LFS/trunk/BOOK@11753 4aa44e1e-78dd-0310-a6d2-fbcd4c07a689

File:
1 edited

Legend:

Unmodified
Added
Removed
  • chapter05/gcc-pass1.xml

    r6cf2844 rd876f0e  
    154154
    155155      <varlistentry>
     156        <term><parameter>--with-glibc-version=2.11</parameter></term>
     157        <listitem>
     158          <para>This option ensures the package will be compatible with the host's
     159          version of glibc.  It is set to the minimum glibc requirement
     160          specified in the <xref linkend="ch-partitioning-hostreqs"/>.</para>
     161        </listitem>
     162      </varlistentry>
     163
     164      <varlistentry>
    156165        <term><parameter>--with-newlib</parameter></term>
    157166        <listitem>
Note: See TracChangeset for help on using the changeset viewer.